Vulnerability: Solaris OS for (Cisco) MGC

The Media Gateway Controller (MGC) product is installed on top of Solaris operating system. In the default installation Solaris has several know security vulnerabilites. In order to prevent them from being exploited customers must install updated packages CSCOh007 andCSCOh013. These packages contain the latest Solaris patches and additional hardening of the Solaris OS.

More info at http://www.cisco.com/warp/public/707/Solaris-for-MGC-pub.shtml

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about Gateway

Show Comments